#tewantin-arrow	{
		position:absolute;
		top:170px;
		left:215px;
		}


#tewantin-text	{
		text-align: left;
		position:absolute;
		top:178px;
		left:128px;
		}




#maroochydore-arrow	{
		position:absolute;
		top:230px;
		left:285px;
		}

#maroochydore-text	{
		text-align: left;
		position:absolute;
		top:240px;
		left:180px;
		}




#spitfirech-arrow	{
		position:absolute;
		top:330px;
		left:295px;
		}

#spitfirech-text	{
		text-align: left;
		position:absolute;
		top:305px;
		left:180px;
		}




#cmoreton-arrow	{
		position:absolute;
		top:350px;
		left:355px;
		}

#cmoreton-text	{
		text-align: right;
		position:absolute;
		top:325px;
		left:380px;
		}




#innerbeacon-arrow	{
		position:absolute;
		top:420px;
		left:310px;
		}

#innerbeacon-text	{
		text-align: right;
		position:absolute;
		top:425px;
		left:380px;
		}




#bananabank-arrow	{
		position:absolute;
		top:495px;
		left:330px;
		}

#bananabank-text	{
		text-align: left;
		position:absolute;
		top:530px;
		left:250px;
		}




#redcliffe-arrow	{
		position:absolute;
		top:385px;
		left:265px;
		}


#redcliffe-text	{
		text-align: left;
		position:absolute;
		top:370px;
		left:181px;
		}




#brisbaneap-arrow	{
		position:absolute;
		top:450px;
		left:235px;
		}

#brisbaneap-text		{
		text-align: left;
		position:absolute;
		top:445px;
		left:145px;
		}


#goldcoast-arrow	{
		position:absolute;
		top:625px;
		left:365px;
		}

#goldcoast-text		{
		text-align: left;
		position:absolute;
		top:625px;
		left:275px;
		}


#coolangatta-arrow	{
		position:absolute;
		top:680px;
		left:400px;
		}

#coolangatta-text	{
		text-align: left;
		position:absolute;
		top:700px;
		left:300px;
		}





#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:173px;
		left:467px;
		}

#weather-info	{
		text-align: left;
		position:absolute;
		top:670px;
		left:55px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:533px;
		}

#baytemp	{
		text-align: left;
		position:absolute;
		top:467px;
		left:315px;
		}

#oceantemp	{
		position:absolute;
		top:540px;
		left:450px;
		}

#moonphase	{
		position:absolute;
		top:180px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:508px;
		}
